Last modified: 2012-04-19 21:43:05 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21103 - Page load error
Page load error
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows XP
: Normal blocker (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-12 04:37 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
screen print (119.91 KB, application/pdf)
2009-10-12 04:37 UTC, Calcey QA
Details

Description Calcey QA 2009-10-12 04:37:46 UTC
Created attachment 6662 [details]
screen print

Reporting against Babaco Release r57575.

Steps to reproduce::
1.	 Type URL : http://prototype.wikimedia.org/deployment/Main_Page
<<Giving an error on page load>>

Expected output::
Page should be loaded without an error

Test Environment::
Browser (User-Agent): Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.14) Gecko/2009082707 Firefox/3.0.14 Time and Date: 9:54:29 AM - Monday, October 12, 2009 Javascript: EnabledNot Available/Enabled Cookies Enabled: Enabled
Comment 1 Calcey QA 2009-10-12 07:18:54 UTC
This is working now. Therefore closing the defect
Comment 2 Calcey QA 2009-10-12 07:20:05 UTC
closing the defect

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links